import * as $dara from '@darabonba/typescript';
export declare class UpdateUnknownThreatDetectProcessRequest extends $dara.Model {
    /**
     * @example
     * 2026011210040602108912721603151374234
     */
    processId?: string;
    /**
     * @example
     * remark
     */
    remark?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
